Jump to content

MediaWiki:Gadget-MenuTabsToggle.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Update image URLs
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

/*  _____________________________________________________________________________
 * |                                                                             |
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |
 * |                  Changes to this page affect many users.                    |
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |
 * |_____________________________________________________________________________|
 *
 * Toggle between dropdown menus and tabs.
 *
 * @dependencies jquery.cookie
 * @source en.wikipedia.org/wiki/MediaWiki:Gadget-MenuTabsToggle.css
 * @source imported as of 2011-10-04 from [[User:Edokter/MenuTabsToggle.js]] / [[User:Edokter/MenuTabsToggle.css]]
 * @revision 3.1
 * @author: Edokter ([[User:Edokter]])
 */

div#mw-head div#right-navigation div.vectorMenu > h3 {
	/* @embed */
	background-image: url(/w/skins/vector/images/tab-break.png);
}
 
div.vectorMenu#p-variants #mw-vector-current-variant {
	display: inline-block;
	float: left;
	font-size: 0.8em;
	padding-left: 0.5em;
	padding-top: 1.375em;
	font-weight: normal;
	border: none;
}

div.vectorMenu div.menu {
	z-index: 101;
}

div.vectorMenu div.vectorToggle {
	display: none;
}

div.vectorTabs div.vectorToggle {
	float: left;
	height: 2.5em;
}

div.vectorToggle span a {
	padding: 0;
	height: 2.5em;
	width: 23px;
}

/* @noflip */
div.vectorToggle.toggle-left {
	/* @embed */
	background-image: url(/w/skins/vector/images/arrow-collapsed-ltr.png);
	background-position: 50% 60%;
	background-repeat: no-repeat;
}

/* @noflip */
div.vectorToggle.toggle-right {
	/* @embed */
	background-image: url(/w/skins/vector/images/arrow-collapsed-rtl.png);
	background-position: 50% 60%;
	background-repeat: no-repeat;
}

div.vectorMenu li {
	/* @embed */
	background-image: url(/w/skins/vector/images/tab-normal-fade.png);
	background-repeat: repeat-x;
	background-position: 0% 80%;
}

div.vectorMenu li.selected {
	/* @embed */
	background-image: url(/w/skins/vector/images/page-fade.png);
	background-position: left bottom;
}